## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# divbot

`divbot` | (Bottom-of-division elements) groups elements which can occur at the end of a text division; for example, trailer, byline, etc.
Member of classes | (none)
Members | byline closer dateline epigraph salute signed trailer

Declaration

    <!ENTITY % x.divbot "" >
    <!ENTITY % m.divbot "%x.divbot; %n.byline; | %n.closer; | %n.dateline; |
    %n.epigraph; | %n.salute; | %n.signed; | %n.trailer;">

Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 7.2 Elements Common to All Divisions

Up: 33 Element Classes